Subject: Re: [lojban] Re: I like chocolate

From: [email-masked]
Date: Thu, 19 Sep 2002 16:45:05 EDT

In a message dated 9/19/2002 11:03:45 AM Central Daylight Time, 
[email-masked] writes:

<<
> Would you say that official {sisku} is just awkward (my position),
> or plain nonsensical?
>> 
Given that choice, I would go with "awkward," too. I would prefer 
"ill-conceived" and "needlessly opque" (not quite the same as "awkward').

<<
If it is just awkward, then I don't see a problem on basing
a simpler way of doing things on that awkward way.

>I note that your examples with {pavyseljirna} for
>{santo}, are also simple but generally wrong.

How are they wrong?

mi sisku le mi pavyseljirna
(Can be true if there is something I refer to as "my unicorn")
The boring repetition of this dodge is one of my stronger reason for going 
back an rethinking the the whole be-exist axis. I mean, as you well know, 
"the particular unicorn I have in mind." And if that doesn't work, use {la 
cerlakolmz}.

<<
mi sisku lo'e pavyseljirna
I seek a unicorn. (Can be true even in worlds where I have no
hope of ever finding any.)
This is, of course, the case in contention and cannot be used to support the 
heretical view as such. It is false in Lojban and iffy in Llamban until 
{lo'e} is explained in a consistent and coherent fashion.

<<
le mi pavyseljirna zo'u mi sisku le ka ce'u du py
lo pavyseljirna zo'u mi sisku le ka ce'u du py
mi sisku le ka ce'u pavyseljirna
(= mi sisku le ka lo pavyseljirna zo'u ce'u du py)
Only the third of these is normal Lojban, which is why your {kai-} move looks 
a bit like the {sisku} one. It isn't the same -- or at least has not yet 
been shown to be.